uuid: 79ba46da-4cb8-4a4e-88e9-1874f73cfa5f
langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.images_et_liens
id: paragraph.images_et_liens
target_entity_type_id: paragraph
target_bundle: images_et_liens
default_langcode: fr
language_alterable: true
